#
# spec file for package create-resources
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           create-resources
Version:        0.1.3
Release:        13.1
License:        GPL-2.0+
Summary:        Shared graphics resources from the create freedesktop.org project
Url:            http://create.freedesktop.org/wiki/Main_Page
Group:          Productivity/Graphics/Other
Source0:        http://create.freedesktop.org/releases/create/create-%{version}.tar.bz2
BuildRequires:  fdupes
BuildRequires:  scons
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Shared brushes, clipart, gradients, patterns, swatches, used for graphics
programs.

%prep
%setup -q -n create-%{version}

%build

%install
mkdir -p %{buildroot}%{_prefix}
scons install PREFIX=%{buildroot}%{_prefix}

mkdir -p %{buildroot}%{_docdir}
mv %{buildroot}%{_datadir}/doc/create %{buildroot}%{_docdir}/create-resources
rm -f %{buildroot}%{_docdir}/create-resources/INSTALL

%fdupes %{buildroot}

%files
%defattr(-,root,root,-)
%{_datadir}/create/
%doc %{_docdir}/create-resources/

%changelog
* Tue Dec  6 2011 cfarrell@suse.com
- license update: GPL-2.0+
  No GPL-2.0 files found. Use SPDX format
* Tue Nov 29 2011 asterios.dramis@gmail.com
- Spec file updates:
  * Changes based on spec-cleaner run.
  * Changed License: to GPL-2.0 (SPDX style).
* Fri Oct  8 2010 tittiatcoke@gmail.com
- Initial package
